<?php
/**
* 推送相关
*/
defined('IN_WEB') or die( 'Include Error!');

class Workerman{
	public function push($param){
	    $cmd  = $param['cmd'];
	    $uid  = $param['uid'];
	    $data = json_decode($param['data'],true);
	    if(empty($cmd) || empty($uid)){
	        return false;
        }
        oo::commonOprModel('Workerman')->push($uid,ocmd::$send[$cmd],$data);
	    return oo::response(errorCode::SUCCESS);
    }
}